ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Cannot migrate RRDS from 11 to v12 XCOM for z/OS

book

Article ID: 133456

calendar_today

Updated On:

Products

XCOM Data Transport XCOM Data Transport - z/OS

Issue/Introduction

Please see attached output when trying to upgrade from 11.0 to 12.0..

XCOMM8019E RRDS FILE RRDSIN   NOT AT PROPER RELEASE LEVEL FOR MIGRATION  

XCOMM8011E XCOMMIGR PROGRAM ENDED WITH ERRORS                            

Cause

Cannot migrate an r11 RRDS.  Support is available migrating only 11.5 and 11.6 RRDS's.  Migration utility failed because of invalid input.

Environment

Release : 11.0, 11.5, 11.6,12.0

Component : CA XCOM Data Transport for z/OS

Resolution

The RRDS migration utility does not support migration from r11. Create an new RRDS for r12 with DEFRRDS.